 .webform-alt .webform-client-form .element-invisible { visibility: hidden; } @media screen and (max-width: 768px){ .page-taxonomy-term .contenthighlight .content-info { margin-top: -30% !important;
}
.page-taxonomy-term .contenthighlight .contenthighlight-image{
position: relative;
}
}
.front .topsepmargin{display:none;}
@media (min-width: 800px) {#navigation nav ul { float: none !important; text-align: center;
}
#navigation nav li .leaf { text-align: left;
}
}
.links-col:nth-child(4n) { position: relative; left: -11%;
}
.page-node-10316 .topsepmargin{ margin-bottom: 0;
}
.page-node-10316 .webform-client-form-10316 .webform-progressbar{ display: none;
}